Subject: [calsify] Draft 5 of timezone service specification

From: Mike Douglass <[email-masked]>
Date: Fri, 17 Aug 2012 14:48:40 -0400

Draft 5 of

https://datatracker.ietf.org/doc/draft-douglass-timezone-service/

has been available for some time now and we are now considering taking 
it to last call.

We would appreciate any further comments on this proposed service before 
we do so.

Thank you.

Mike Douglass.